<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96911900d387cf9e337fe14abde50916">
  <dict>
    <!--2021-12-29 17:43:38.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:43:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:43:38.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
